package com.zcloud.personnel.positioning.domain.gateway;

import com.zcloud.personnel.positioning.domain.model.TerminalE;

/**
 * web-domain
 *
 * @Author fangjiakai
 * @Date 2026-07-07
 */
public interface TerminalGateway {
    Boolean add(TerminalE terminalE);

    Boolean update(TerminalE terminalE);

    Boolean deletedTerminalById(Long id);

    Boolean deletedTerminalByIds(Long[] ids);
}
